<bugID>1366938<Summary>add animation while showing the automigration message</Summary><Description>show animation and the highlight based on UX spec https://mozilla.invisionapp.com/share/Y3BGDY88H#/screens

The actual animation and UI spec whould be ready before adding this</Description></bugID>